@charset "utf-8";
/* CSS Document */


body{
	background-color: #bcd0d9;
	font-size: 12px;
	font-family: Arial, Verdana, sans-serif;
	background-image: url(/assets/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
.page_panel {
	width: 863px;
	padding-right: 22px;
	padding-left: 22px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 22px;
}
.header {
	background-image: url(assets/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 227px;
}
.nav {
	height: 59px;
	margin-top: 36px;
	background-image: url(assets/Nav.png);
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
	padding-left: 75px;
}
.nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-align: center;
	height: 39px;
	display: block;
	float: left;
	width: 118px;
	background-image: url(assets/button_bg.png);
	text-decoration: none;
	padding-top: 20px;
}
.nav a:hover {
	color:#fff;
	background-image: url(assets/button_bg.png);
    background-position: 0 -118px;
}
	
.on a, .on a:hover {
	color:#fff;
	background-image: url(assets/button_bg.png);
    background-position: 0 -118px;	
	}
.container {
background: url(assets/Container.png) repeat-y;
}	
.content {
	background: url(assets/Content.png) no-repeat;
	min-height: 560px;
	height: auto!important;
	padding-top: 32px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.ContentBottom {
background: url(assets/ContentBottom.png) no-repeat;
height: 7px;
}
		
#footerbox {clear:both;}
#footer p {
	line-height: 25px;
	background-image: url(assets/footer_line.png);
	background-repeat: no-repeat;
	background-position: 0px 22px;
}
a {
	color: #405662;
}


#footer a {
	text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #000;
}
#footer a:hover {
    color: #405662;
}
h1 {
	color: #0087cb;
	margin: 0px;
	font-size: 24px;
}
h2 {
	color: #000;
	margin: 0px;
	font-size: 18px;
	font-weight: normal;
}
h3 {
	color: #000;
	margin: 0px;
	font-size: 14px;
}
.content p {
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.img_right {
	clear: right;
	float: right;
	margin-bottom: 22px;
	margin-left: 20px;
	border: 1px solid #CCC;
}
.img_left {
	clear: left;
	float: left;
	margin-bottom: 22px;
	margin-right: 20px;
	border: 1px solid #CCC;
}
.staff_details {
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	width: 100%;
}
.staff {
	margin-top: 20px;
	width: 100%;
}
.map {
	width: 390px;
	background-color: #FFF;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 1px;
}
.map p, .map h2 {
	margin-left: 10px;
}
.line-break {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	clear: both;
}
.thumbs {
	padding: 1px;
	width: 255px;
	height: 210px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #0087cb;
}
.thumbs p {
	color: #fff;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}
.thumbs img {
	border: 0px;
}
.slider_holder {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}
.portfolio_nav {
	height: 25px;
	padding-top: 1px;
	clear: both;
}
#footer_box {
	height: 80px;
	width: 100%;
	background-image: url(/assets/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 10px;
}
#home_slider {
	float: right;
	height: 280px;
	width: 400px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.content ul {
	margin-top: 0px;
	margin-bottom: 15px;
}
